package com.muyu.fault.service.impl;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.fault.common.FaultrRule;

import java.util.List;

public interface FaultrRuleService extends IService<FaultrRule> {
    List<FaultrRule> faultRuleList(FaultrRule faultrRule);

    FaultrRule byidRuleId(Long faultRuleId);
}
